@echo off
rem Compile and link a program with Microsoft 32-bit C/C++
rem	%1	Name of .C and .EXE file, without extension

if x%1==x goto usage
command/e:1024/c mscc.bat %1
command/e:1024/c msclnk.bat %1 %1
goto exit
:usage
echo Usage:  mscbld sourcefile
:exit
